<?xml version="1.0" encoding="utf-8" ?>
<advancedconfig>
  <category name="Interface utilisateur" icon="UserInterface">
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="Animate" type="integer">
      <title>Animer les fenêtres</title>
      <description>Active ou désactive les animations des fenêtres. Désactiver les animations permet d'améliorer les performances système.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Animate" name="Frames" type="integer">
      <title>Trames des animations de fenêtre</title>
      <description>Définit le nombre de trames des animations de fenêtre.</description>
      <values default="5" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Animate" name="DelayMilliseconds" type="integer">
      <title>Délai des animations de fenêtre</title>
      <description>Définit la période de temps entre l'affichage des trames successives des animations de fenêtre.</description>
      <values default="10" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu" name="AniType" type="integer">
      <title>Animer les menus</title>
      <description>Active ou désactive les animations des menus. Désactiver les animations permet d'améliorer les performances système.</description>
      <values default="0">
        <value data="6">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxVScr" type="integer">
      <title>Largeur barre de défilement verticale</title>
      <description>Definit la largeur de la barre de défilement verticale.</description>
      <values default="13">
        <value data="0">0 pixels (pas de barre de défilement)</value>
        <value data="10">10 pixels</value>
        <value data="13">13 pixels (par défaut)</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyVScr" type="integer">
      <title>Hauteur flèche de défilement verticale</title>
      <description>Definit la hauteur de la flèche de défilement verticale.</description>
      <values default="20">
        <value data="0">0 pixels (pas de barre de défilement)</value>
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels (par défaut)</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyHScr" type="integer">
      <title>Hauteur barre de défilement horizontale</title>
      <description>Definit la hauteur de la barre de défilement horizontale.</description>
      <values default="13">
        <value data="0">0 pixels (pas de barre de défilement)</value>
        <value data="10">10 pixels</value>
        <value data="13">13 pixels (par défaut)</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxHScr" type="integer">
      <title>Largeur flèche de défilement horizontale</title>
      <description>Definit la largeur de la flèche de défilement horizontale.</description>
      <values default="20">
        <value data="0">0 pixels (pas de barre de défilement)</value>
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels (par défaut)</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\IconConfig" name="HorizontalIconSpacing" type="integer">
      <title>Espacement horizontal des icônes</title>
      <description>Definit l'espacement horizontal des icônes en pixels.</description>
      <values default="148" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\IconConfig" name="VerticalIconSpacing" type="integer">
      <title>Espacement vertical des icônes</title>
      <description>Definit l'espacement vertical des icônes en pixels.</description>
      <values default="135" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\IconConfig" name="IconTitleFontSize" type="integer">
      <title>Taille de police des titres d'icône</title>
      <description>Definit la taille de la police des titres d'icône.</description>
      <values default="8" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu\BarFnt" name="Ht" type="integer">
      <title>Taille de police de la barre de menu</title>
      <description>Définit la taille de police de la barre de menu.</description>
      <values default="1000">
        <value data="1000">Standard (par défaut)</value>
        <value data="1200">Grande</value>
        <value custom="custom">Personnalisée</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu\PopFnt" name="Ht" type="integer">
      <title>Taille de police des menus contextuels</title>
      <description>Definit la taille de police des menus contextuels.</description>
      <values default="1000">
        <value data="1000">Standard (par défaut)</value>
        <value data="1200">Grande</value>
        <value custom="custom">Personnalisée</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Commctrl" name="UseLongDelayForGestures" type="integer">
      <title>Long délai pour les gestes</title>
      <description>Utilise un délai de 800 ms pour les gestes (appui long) plutôt que de 400 ms.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
  </category>

  <category name="Aujourd'hui" icon="Today">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today" name="AutoSingleLineDatePlugin" type="integer">
      <title>Plug-in Date sur une seule ligne</title>
      <description>Affiche la date/heure sur une seule ligne dans le plug-in Aujourd'hui.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="TBOpt" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="ShowTitleBarClock" type="integer">
      <title>Afficher dans la barre de titre</title>
      <description>Affiche l'heure ou l'indicateur de batterie dans la barre de titre.</description>
      <values default="1">
        <value data="0">Batterie</value>
        <value data="1">Horloge (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\Power" name="ShowIcon" type="integer">
      <title>Afficher l'icône Alimentation</title>
      <description>Affiche ou cache l'icône Alimentation dans la barre de notification.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" name="Keep" type="integer">
      <title>Afficher l'icône Gestionnaire sans fil</title>
      <description>Affiche ou cache l'icône Gestionnaire sans fil dans la barre de notification.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" />
      </restrict>
    </setting>
  </category>

  <category name="Performances" icon="Performances">
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" type="integer">
      <title>Cache du système de fichiers</title>
      <description>Active ou désactive le cache du système de fichiers. L'activation du cache est recommandée pour optimiser les performances du système.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="CacheSize" type="integer">
      <title>Taille du cache du système de fichiers</title>
      <description>Definit la taille du cache du système de fichiers.</description>
      <values default="0">
        <value data="0">Auto (par défaut)</value>
        <value data="2">1 Ko</value>
        <value data="4">2 Ko</value>
        <value data="8">4 Ko</value>
        <value data="16">8 Ko</value>
        <value data="32">16 Ko</value>
        <value data="64">32 Ko</value>
        <value data="128">64 Ko</value>
        <value data="256">128 Ko</value>
        <value data="512">256 Ko</value>
        <value data="1024">512 Ko</value>
        <value data="2048">1 Mo</value>
        <value data="4096">2 Mo (recommandé)</value>
        <value data="8192">4 Mo</value>
        <value data="16384">8 Mo</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" name="ReplStoreCacheSize" type="integer">
      <title>Cache du filtre du système de fichiers</title>
      <description>Definit la taille du cache du filtre du système de fichiers.</description>
      <values default="0">
        <value data="0">Désactivé (par défaut)</value>
        <value data="1">1 secteur</value>
        <value data="2">2 secteurs</value>
        <value data="4">4 secteurs</value>
        <value data="8">8 secteurs</value>
        <value data="16">16 secteurs</value>
        <value data="32">32 secteurs</value>
        <value data="64">64 secteurs</value>
        <value data="128">128 secteurs</value>
        <value data="256">256 secteurs</value>
        <value data="512">512 secteurs</value>
        <value data="1024">1024 secteurs</value>
        <value data="2048">2048 secteurs</value>
        <value data="4096">4096 secteurs (recommandé)</value>
        <value data="8192">8192 secteurs</value>
        <value data="16384">16384 secteurs</value>
        <value data="32768">32768 secteurs</value>
        <value data="65536">65536 secteurs</value>
        <value data="131072">131072 secteurs</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager" name="PNPUnloadDelay" type="integer">
      <title>Délai de déchargement PNP</title>
      <description>Spécifie le delai en millisecondes entre le démontage et le retrait du périphérique de stockage. Un délai plus long règle les problèmes de carte SD disparaissant sur certains appareils.</description>
      <values default="5000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager" name="PNPWaitIODelay" type="integer">
      <title>Délai d'attente E/S PNP</title>
      <description>Spécifie le temps à attendre (en millisecondes) avant de retenter une opération d'E/S sur un périquérique de stockage non disponible. Un délai plus long règle les problèmes de carte SD disparaissant sur certains appareils.</description>
      <values default="5000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Glyphcache" name="limit" type="integer">
      <title>Cache des glyphes</title>
      <description>Definit la taille limite pour les glyphes de caractères.</description>
      <values default="8192">
        <value data="1024">1 Ko</value>
        <value data="2048">2 Ko</value>
        <value data="4096">4 Ko</value>
        <value data="8192">8 Ko (par défaut)</value>
        <value data="16384">16 Ko</value>
        <value data="32768">32 Ko (recommandé)</value>
        <value data="65536">64 Ko</value>
        <value data="131072">128 Ko</value>
      </values>
    </setting>
  </category>

  <category name="Gestion de l'énergie" icon="PowerManagement">
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de la mémoire SD</title>
      <description>Active ou désactive la gestion de l'énergie pour la mémoire SD, qui permet de réduire la consommation d'énergie lorsque la mémoire SD n'est pas utilisée.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\MMC_Class" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de la mémoire MMC</title>
      <description>Active ou désactive la gestion de l'énergie pour la mémoire MMC, qui permet de réduire la consommation d'énergie lorsque la mémoire MMC n'est pas utilisée.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\MMC_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\NAND_Class" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de la mémoire NAND</title>
      <description>Active ou désactive la gestion de l'énergie pour la mémoire NAND, qui permet de réduire la consommation d'énergie lorsque la mémoire NAND n'est pas utilisée.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\NAND_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SIM_Class" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de la SIM</title>
      <description>Active ou désactive la gestion de l'énergie pour la SIM, qui permet de réduire la consommation d'énergie lorsque la SIM n'est pas utilisée.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SIM_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de AsyncMAC</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole AsyncMAC, qui permet de réduire la consommation d'énergie lorsque le protocole AsyncMAC n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Irsir1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de IrSIR</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole IrSIR, qui permet de réduire la consommation d'énergie lorsque le protocole IrSIR n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\Irsir1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de PPTP</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole PPTP, qui permet de réduire la consommation d'énergie lorsque le protocole PPTP n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de L2TP</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole L2TP, qui permet de réduire la consommation d'énergie lorsque le protocole L2TP n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée (recommandé)</value>
        <value data="1">Désactivée (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\Battery" name="EnableUSBCharging" type="integer">
      <title>Chargement USB</title>
      <description>Active ou désactive le chargement de la batterie lorsque l'appareil est connecté via USB.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\Battery" name="EnableUSBCharging" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Power" name="ShowMovingChargeBar" type="integer">
      <title>Afficher la barre de chargement en mouvement</title>
      <description>Affiche la barre de chargement en mouvement lors de la charge dans les paramètres d'alimentation.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="ACResumingSuspendTimeout" type="integer">
      <title>Délai max. sortie de veille sur secteur</title>
      <description>Définit le temps maximal (en secondes) autorisé pour effecture les tâches planifiées en mode veille sur secteur.</description>
      <values default="1">
        <value data="1">1 seconde (par défaut)</value>
        <value data="2">2 secondes</value>
        <value data="5">5 secondes</value>
        <value data="10">10 secondes</value>
        <value data="15">15 secondes</value>
        <value data="20">20 secondes</value>
        <value data="30">30 secondes</value>
        <value data="45">45 secondes</value>
        <value data="60">60 secondes</value>
        <value data="75">75 secondes</value>
        <value data="90">90 secondes</value>
        <value delete="delete">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="BattResumingSuspendTimeout" type="integer">
      <title>Délai max. sortie de veille sur batterie</title>
      <description>Définit le temps maximal (en secondes) autorisé pour effecture les tâches planifiées en mode veille sur batterie.</description>
      <values default="1">
        <value data="1">1 seconde (par défaut)</value>
        <value data="2">2 secondes</value>
        <value data="5">5 secondes</value>
        <value data="10">10 secondes</value>
        <value data="15">15 secondes</value>
        <value data="20">20 secondes</value>
        <value data="30">30 secondes</value>
        <value data="45">45 secondes</value>
        <value data="60">60 secondes</value>
        <value data="75">75 secondes</value>
        <value data="90">90 secondes</value>
        <value delete="delete">Personnalisé</value>
      </values>
    </setting>
  </category>

  <category name="Écran" icon="Screen">
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Rotation" name="HideOrientationUI" type="integer">
      <title>Afficher les paramètres d'orientation</title>
      <description>Affiche ou cache les paramètres d'orientation dans les paramètres d'écran.</description>
      <values default="0">
        <value data="0">Oui (par défaut)</value>
        <value data="1">Non</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Rotation" name="LandscapeMode" type="integer">
      <title>Mode paysage</title>
      <description>Définit l'angle de préférence pour la rotation en mode paysage.</description>
      <values default="1">
        <value data="0">0°</value>
        <value data="1">90° (par défaut)</value>
        <value data="2">180°</value>
        <value data="4">270°</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Rotation" name="LandscapeFixed" type="integer">
      <title>Paysage fixe</title>
      <description>Indique que seulement un angle est autorisé pour le mode paysage.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="AutoDeviceLockEnable" type="integer">
      <title>Verrouillage automatique</title>
      <description>Active ou désactive le verrouillage automatique lorsque l'écran est éteint.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="AutoDeviceLockTimeout" type="integer">
      <title>Délai du vérouillage automatique</title>
      <description>Délai du vérouillage automatique en secondes. Le délai par défaut est de 5 secondes.</description>
      <values default="5" />
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="DimBKLinUnlockScreen" type="integer">
      <title>Diminuer la luminosité lors du verrouillage</title>
      <description>Diminue la luminosité du rétro-éclairage dans l'écran de déverrouillage de l'appareil.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Backlight\LockLevel" name="LockLevel" type="integer">
      <title>Rétro-éclairage lors du verrouillage</title>
      <description>Change le comportement du rétro-éclairage pendant la saisie du code de déverrouillage de l'appareil.</description>
      <values default="0">
        <value data="0">Faible pendant le déverrouillage (par défaut)</value>
        <value data="1">Toujours faible</value>
        <value data="2">Lumineux jusqu'à un appel</value>
        <value data="3">Toujours lumineux</value>
      </values>
      <restrict>
        <value key="HKEY_CURRENT_USER\ControlPanel\Backlight\LockLevel" name="LockLevel" />
      </restrict>
    </setting>
  </category>

  <category name="Saisie" icon="Input">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Qwerty" name="Layout" type="integer">
      <title>Disposition des touches</title>
      <description>Change la disposition des touches.</description>
      <values default="132105">
        <value data="132100">Chinois</value>
        <value data="132103">Allemand</value>
        <value data="132104">Grec</value>
        <value data="132105">Anglais</value>
        <value data="132106">Espagnol</value>
        <value data="132108">Français</value>
        <value data="132112">Italien</value>
        <value data="132116">Suédois</value>
        <value data="132121">Russe</value>
        <value data="197649">Japonais</value>
        <value data="263177">AT&amp;T/Cingular</value>
        <value delete="delete">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Hardware\DeviceMap\Keybd" name="SlideWakeup" type="integer">
      <title>Sortie de veille lors du coulissement</title>
      <description>Active ou désactive la sortie de veille du téléphone après le coulissement du clavier.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
          <model>Mogul</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Backlight" name="QKeyLedTimeout" type="integer">
      <title>Délai max. du rétro-éclairage du clavier</title>
      <description>Change le délai d'extinction du rétro-éclairage après la dernière touche pressée.</description>
      <values default="10">
        <value data="1">1 seconde</value>
        <value data="2">2 secondes</value>
        <value data="5">5 secondes</value>
        <value data="10">10 secondes (par défaut)</value>
        <value data="15">15 secondes</value>
        <value data="30">30 secondes</value>
        <value data="60">1 minute</value>
        <value data="120">2 minutes</value>
        <value data="300">5 minutes</value>
        <value data="600">10 minutes</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Sip" name="TurnOffAutoDeploy" type="integer">
      <title>Déploiement auto SIP</title>
      <description>Spécifie si le pavé de saisie doit s'afficher automatiquement en entrant dans un champ texte.</description>
      <values default="0">
        <value data="0">Activé (par défaut)</value>
        <value data="1">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Sip" name="SuggWords" type="integer">
      <title>Mots suggérés</title>
      <description>Définit le nombre de mots suggérés lors de la frappe de texte.</description>
      <values default="1">
        <value data="0">0</value>
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="3">3</value>
        <value data="4">4</value>
        <value data="5">5</value>
        <value data="6">6</value>
        <value data="7">7</value>
        <value data="8">8</value>
        <value data="9">9</value>
        <value data="10">10</value>
        <value delete="delete">Par défaut</value>
      </values>
    </setting>
  </category>

  <category name="Réseau" icon="Internet">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows CE Services" name="DeviceFriendlyName" type="string">
      <title>Nom de l'appareil</title>
      <description>Definit le nom de l'appareil qui s'affiche dans ActiveSync.</description>
      <values default="PocketPC" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="TcpMaxConnectRetransmissions" type="integer">
      <title>Retransmissions max. TCP Connect</title>
      <description>Définit combien de fois une tentative de connection est renvoyée tant qu'elle n'est pas reconnue. Une valeur plus grande augmente le délai max. de connexion mais réduit les risques d'échec de connexion.</description>
      <values default="2">
        <value data="1">1 tentative</value>
        <value data="2">2 tentatives (par défaut)</value>
        <value data="3">3 tentatives</value>
        <value data="4">4 tentatives</value>
        <value data="5">5 tentatives</value>
        <value data="6">6 tentatives</value>
        <value data="7">7 tentatives</value>
        <value data="8">8 tentatives</value>
        <value data="9">9 tentatives</value>
        <value data="10">10 tentatives</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="TcpMaxDataRetransmissions" type="integer">
      <title>Retransmissions max. TCP Data</title>
      <description>Définit combien de fois un paquet de données est renvoyé tant qu'il n'est pas reconnu. Une valeur plus importante augmente le délai max. de transfert de données mais réduit les risques de perte de données.</description>
      <values default="5">
        <value data="1">1 tentative</value>
        <value data="2">2 tentatives</value>
        <value data="3">3 tentatives</value>
        <value data="4">4 tentatives</value>
        <value data="5">5 tentatives (par défaut)</value>
        <value data="6">6 tentatives</value>
        <value data="7">7 tentatives</value>
        <value data="8">8 tentatives</value>
        <value data="9">9 tentatives</value>
        <value data="10">10 tentatives</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="TcpWindowSize" type="integer">
      <title>Taille de la fenêtre TCP</title>
      <description>Définit la taille de la fenêtre TCP. Une taille de fenêtre plus importante peut améliorer le débit de la connexion.</description>
      <values default="65536">
        <value data="65536">65536 (par défaut)</value>
        <value data="98304">98304</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Tcpip\Parms" name="EnableDHCP" type="integer">
      <title>DHCP</title>
      <description>Active ou désactive le protocole DHCP pour tous les adaptateurs réseau.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\EAP\Extension\25" name="ValidateServerCert" type="integer">
      <title>Valider le certificat du serveur</title>
      <description>Autorise l'authentification PEAP avec ou sans validation du certificat du serveur.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\EAP\Extension\25" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\WZCSVC\Parameters" name="DisableWPA" type="integer">
      <title>Authentification WPA</title>
      <description>Active ou désactive l'authentification WPA.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\WZCSVC" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" name="ScanInterval" type="integer">
      <title>Intervalle de scan Wi-Fi</title>
      <description>Spécifie l'intervalle (en secondes) de scan des réseaux Wi-Fi disponibles. Un intervalle plus important réduit la consommation d'énergie.</description>
      <values default="60">
        <value data="10">10 secondes</value>
        <value data="20">20 secondes</value>
        <value data="30">30 secondes</value>
        <value data="60">1 minute (par défaut)</value>
        <value data="120">2 minutes</value>
        <value data="180">3 minutes (recommandé)</value>
        <value data="240">4 minutes</value>
        <value data="300">5 minutes</value>
        <value data="600">10 minutes</value>
        <value custom="custom">Personnalisé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" name="UIDelayAfterBoot" type="integer">
      <title>Délai Wi-Fi après démarrage</title>
      <description>Spécifie le délai (en secondes) à attendre avant d'afficher les notifications de scan de réseaux Wi-Fi après démarrage. Le délai maximum est de 60 secondes.</description>
      <values default="10" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\ControlPanel\WiFi" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffIfNoActivityEnable" type="integer">
      <title>Éteindre le Wi-Fi en cas d'inactivité</title>
      <description>Spécifie si le Wi-Fi sera automatiquement éteint s'il n'y a aucune activité.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffIfNoActivityEnable" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffTimeout" type="integer">
      <title>Délai d'extinction du Wi-Fi</title>
      <description>Spécifie le délai (en millisecondes) après que le Wi-Fi sera éteint s'il n'y a aucune activité. Le délai par défaut est de 2 minutes.</description>
      <values default="120000">
        <value data="30000">30 secondes</value>
        <value data="60000">1 minute</value>
        <value data="120000">2 minutes (par défaut)</value>
        <value data="180000">3 minutes</value>
        <value data="240000">4 minutes</value>
        <value data="300000">5 minutes</value>
        <value data="600000">10 minutes</value>
        <value custom="custom">Personnalisé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\TNETW12511\Parms" name="HTCAutoOffTimeout" />
      </restrict>
    </setting>
  </category>

  <category name="Téléphone" icon="Phone">
    <setting key="HKEY_LOCAL_MACHINE\Security\Phone\Skin" name="Enabled" type="integer">
      <title>Skin téléphone</title>
      <description>Active la skin du numéroteur téléphonique ou le numéroteur par défaut de Windows Mobile. Le numéroteur par défaut ne permet pas les appels vidéo.</description>
      <values default="0">
        <value data="1">Activée (recommandé)</value>
        <value data="0">Désactivée (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableVT" type="integer">
      <title>Activer les appels vidéo</title>
      <description>Definit si les appels vidéo sont activés ou non.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableVT" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="AnyKey" type="integer">
      <title>Répondre avec n'importe quelle touche</title>
      <description>Spécifie si n'importe quelle touche peut être utilisée pour répondre à un appel entrant.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" name="FaceDownMuteRing" type="integer">
      <title>Mise en sourdine face vers le bas</title>
      <description>Met en sourdine la sonnerie lorsque l'on retourne le téléphone face vers le bas lors d'un appel entrant.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="Sleep" type="integer">
      <title>Mise en veille pendant un appel</title>
      <description>Autorise ou non la mise en veille du téléphone pendant un appel.</description>
      <values default="1">
        <value data="1">Autorisée (par défaut)</value>
        <value data="0">Interdite</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
          <model>Polaris</model>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableFastDormantDisplayDuringCall" type="integer">
      <title>Mise en veille rapide pendant un appel</title>
      <description>Autorise ou non le téléphone à se mettre rapidement en veille pendant un appel.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
          <model>Polaris</model>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone\PhoneExtendSetting" name="EndCallTime" type="integer">
      <title>Délai de fin d'appel</title>
      <description>Change le délai (en millisecondes) entre l'appui sur la touche Fin et la fin effective de l'appel. Le délai par défaut est de 3 secondes.</description>
      <values default="3000" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Phone\PhoneExtendSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallProgressIdleTimeout" type="integer">
      <title>Délai d'attente fin d'appel</title>
      <description>Spécifie le nombre de millisecondes pendant lequel l'indicateur d'appel en cours reste affiché une fois l'appel terminé.</description>
      <values default="0">
        <value data="0">Aucun délai</value>
        <value data="1000">1 seconde</value>
        <value data="2000">2 secondes</value>
        <value data="3000">3 secondes</value>
        <value data="4000">4 secondes</value>
        <value data="5000">5 secondes</value>
        <value data="6000">6 secondes</value>
        <value data="7000">7 secondes</value>
        <value data="8000">8 secondes</value>
        <value data="9000">9 secondes</value>
        <value data="10000">10 secondes</value>
        <value data="15000">15 secondes</value>
        <value data="20000">20 secondes</value>
        <value delete="delete">Par défaut</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallIDMatch" type="integer">
      <title>Correspondance de l'id. appelant</title>
      <description>Fixe le nombre consécutif de numéros utilisés pour faire la correspondance de l'identification de l'appelant.</description>
      <values default="6" />
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="DoNotFilterCallLog" type="integer">
      <title>Afficher tout l'historique</title>
      <description>Affiche toutes les entrées de l'historique d'appels ou seulement les appels sortants dans le numéroteur téléphonique par défaut.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallHistoryMax" type="integer">
      <title>Entrées max. des appels</title>
      <description>Spécifie le nombre maximal d'appels enregistrés dans l'historique d'appels.</description>
      <values default="65535">
        <value data="10">10 entrées</value>
        <value data="20">20 entrées</value>
        <value data="30">30 entrées</value>
        <value data="50">50 entrées</value>
        <value data="100">100 entrées</value>
        <value data="200">200 entrées</value>
        <value data="300">300 entrées</value>
        <value data="500">500 entrées</value>
        <value data="1000">1000 entrées</value>
        <value data="2000">2000 entrées</value>
        <value data="3000">3000 entrées</value>
        <value data="5000">5000 entrées</value>
        <value data="65535">Maximum</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="LogCleanPeriod" type="integer">
      <title>Période de nettoyage des appels</title>
      <description>Definit la durée maximale pendant laquelle les entrées seront conservées dans l'historique d'appels.</description>
      <values default="6">
        <value data="0">1 semaine</value>
        <value data="1">1 mois</value>
        <value data="2">2 mois</value>
        <value data="3">3 mois</value>
        <value data="4">6 mois</value>
        <value data="5">1 an</value>
        <value data="6">Jamais</value>
        <value delete="delete">Par défaut</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="ShowSIM" type="integer">
      <title>Afficher les contacts SIM</title>
      <description>Affiche or cache les contacts enregistrés sur la carte SIM dans la liste des contacts.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\SimLang" name="PurgeSimContactsWhenNoSim" type="integer">
      <title>Retirer les contacts SIM si plus de SIM</title>
      <description>Spécifie si les contacts SIM sont supprimés lorsqu'il n'y a plus de carte SIM.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDTMFSupport" type="integer">
      <title>Support DTMF</title>
      <description>Active ou désactive le support DTMF.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" name="bShowBatteryIcon" type="integer">
      <title>Afficher l'icône batterie</title>
      <description>Affiche ou cache l'indicateur de batterie dans le numéroteur téléphonique.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowUMTSBandPage" type="integer">
      <title>Afficher la page Bande</title>
      <description>Affiche ou cache la page Bande dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowPIN2Page" type="integer">
      <title>Afficher la page PIN2</title>
      <description>Affiche ou cache la page PIN2 dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowNITZPage" type="integer">
      <title>Afficher la page Fuseaux horaires</title>
      <description>Affiche ou cache la page Fuseaux horaires dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowTtyPage" type="integer">
      <title>Afficher la page TTY</title>
      <description>Affiche ou cache la page TTY dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\SOFTWARE\OEM\PhoneSetting" name="ShowALSPage" type="integer">
      <title>Afficher la page ALS</title>
      <description>Affiche ou cache la page ALS dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Cellular\RIL" name="EONSEnabled" type="integer">
      <title>Utiliser EONS</title>
      <description>Si EONS (Enhanced Operator Name String) est disponible et utilisé, le nom de l'opérateur est définit par EONS.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Cellular\CellTSP" name="DisableCPHSOverride" type="integer">
      <title>Remplacement CPHS</title>
      <description>Spécifie si le nom de l'opérateur CPHS (le nom de l'opérateur enregistré dans la SIM) remplace tous les autres noms d'opérateur enregistrés.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="Enable3GLongNamePrefix" type="integer">
      <title>Préfixe 3G dans le nom de l'opérateur</title>
      <description>Affiche le préfixe 3G dans le nom long de l'opérateur.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="LongNamePrefix" type="string">
      <title>Texte du préfixe 3G</title>
      <description>Définit le texte du préfixe 3G affiché dans le nom long de l'opérateur.</description>
      <values default="3G" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
  </category>

  <category name="Bluetooth" icon="Bluetooth">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Bluetooth\Settings" name="LocalName" type="string">
      <title>Nom de l'appareil Bluetooth</title>
      <description>Definit le nom de l'appareil visible par les autres périphériques Bluetooth. Le nom du propriétaire est affiché si le nom de l'appareil n'est pas définit.</description>
      <values default="" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Obex" name="IsEnabled" type="integer">
      <title>OBEX</title>
      <description>Active ou désactive OBEX pour recevoir des fichiers. La désactivation d'OBEX permet d'économiser de l'énergie.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="UseJointStereo" type="integer">
      <title>Utiliser la Joint Stereo</title>
      <description>La Joint Stereo peut améliorer le volume et la qualité sonore avec les kits Bluetooth.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="BitPool" type="integer">
      <title>Bitpool</title>
      <description>Configure les paramètres de bitpool du SBC. Une valeur de bitpool plus basse améliore les performances système, une valeur plus haute améliore la qualité du son.</description>
      <values default="48">
        <value data="76">Très haut</value>
        <value data="70">Haut</value>
        <value data="64">Moyen</value>
        <value data="48">Normal</value>
        <value data="30">Bas</value>
        <value custom="custom">Personnalisé</value>
        <value delete="delete">Par défaut</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MaxSupportedBitPool" type="integer">
      <title>Bitpool maximum supporté</title>
      <description>Valeur maximale de bitpool qui peut être négociée avec l'appareil connecté.</description>
      <values default="80" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MinSupportedBitPool" type="integer">
      <title>Bitpool minimum supporté</title>
      <description>Valeur minimale de bitpool qui peut être négociée avec l'appareil connecté.</description>
      <values default="14" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="SampleRate" type="integer">
      <title>Taux d'échantillonnage</title>
      <description>Taux d'échantillonnage SBC à utiliser.</description>
      <values default="48000">
        <value data="48000">48000 Hz</value>
        <value data="44100">44100 Hz</value>
        <value delete="delete">Par défaut</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\BTAGSVC" name="PowerSave" type="integer">
      <title>Service Passerelle audio</title>
      <description>Spécifie si le service Passerelle audio doit être activé ou non au démarrage.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\BTAGSVC" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\AudioGateway" name="PowerSave" type="integer">
      <title>Économie d'énergie de la passerelle audio</title>
      <description>Configure la passerelle audio pour conserver ou non la connexion entre les appels. Fermer la connexion économise de l'énergie.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\AudioGateway" />
      </restrict>
    </setting>
  </category>

  <category name="GPS" icon="GPS">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" name="EnableAGPS" type="integer">
      <title>GPS assisté</title>
      <description>Le GPS assisté aide au positionnement lorsque l'on entre dans des zones où la réception est mauvaise.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" name="CurrentLogFile" type="file">
      <title>Fichier journal</title>
      <description>Definit le chemin vers le fichier dans lequel les données brutes en provenance du GPS seront écrites. Utile pour le déboguage.</description>
      <values default="">
        <value data="*.txt">*.txt</value>
        <value delete="delete">Pas de journalisation</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" name="OldLogFile" type="file">
      <title>Ancien fichier journal</title>
      <description>Definit le chemin vers le fichier utilisé pour sauvegarder les données GPS brutes lorsque le fichier journal a atteint sa taille maximale.</description>
      <values default="">
        <value data="*.txt">*.txt</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" name="MaxLogFileSize" type="integer">
      <title>Taille max. du fichier journal</title>
      <description>Spécifiela taille maximale (en octets) du fichier journal. La taille par défaut est de 32 ko, lorsque la taille est de 0 ko aucune journalisation n'est effectuée.</description>
      <values default="32768" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\GPS Intermediate Driver" />
      </restrict>
    </setting>
  </category>

  <category name="Connexions de données" icon="DataConnections">
    <setting key="HKEY_CURRENT_USER\ControlPanel\PhoneExtendFunction" name="NoGPRSAutoAttach" type="integer">
      <title>Liaison GPRS automatique</title>
      <description>Recherche automatiquement une connexion GPRS/3G lors de l'initialisation du téléphone, ou seulement lorsqu'une connexion de données doit être établie.</description>
      <values default="0">
        <value data="0">Activée (par défaut)</value>
        <value data="1">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\ControlPanel\Phone" name="Flags2" type="integer">
      <title>Déconnexion GPRS</title>
      <description>Active ou désactive l'apparence du bouton de déconnexion GPRS dans la bulle de connectivité.</description>
      <values default="0">
        <value data="0">Bouton désactivé (par défaut)</value>
        <value data="8">Bouton activé</value>
        <value data="16">Bouton et minuteur activés</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDifferGprsEdgeIcon" type="integer">
      <title>Icône EDGE</title>
      <description>Affiche l'icône EDGE dans la barre de titre lorsqu'une connexion EDGE est active.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" name="EnableHSDPAIcon" type="integer">
      <title>Icône HSDPA</title>
      <description>Affiche l'icône HSDPA dans la barre de titre lorsqu'une connexion HSDPA est active.</description>
      <values default="1">
        <value data="0">Désactivée (par défaut)</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell\TaskBar" name="LegacyGprsNotification" type="integer">
      <title>Ancienne notification GPRS</title>
      <description>Permet de corriger le problème de l'icône GPRS sur certains appareils.</description>
      <values default="1">
        <value data="1">Activé</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AdvancedNetwork" name="SupportHSUPA" type="integer">
      <title>Support HSUPA</title>
      <description>Active ou désactive le support HSUPA dans les paramètres de Réseau avancé.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AdvancedNetwork" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" name="PrivateInterface" type="string">
      <title>Interface privée de Partage Internet</title>
      <description>Nom de l'interface privée à utiliser pour le Partage Internet.</description>
      <values default="BTPAN1">
        <value data="BTPAN1">BTPAN1 (par défaut)</value>
        <value data="TIACXWLN1">TIACXWLN1</value>
        <value data="TNETW12511">TNETW12511</value>
        <value data="TNETWLN1">TNETWLN1</value>
        <value data="WLAN11g1">WLAN11g1</value>
        <value data="SWLD25SP1">SWLD25SP1</value>
        <value data="GSPI86861">GSPI86861</value>
        <value custom="custom">Personnalisé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" />
      </restrict>
    </setting>
  </category>

  <category name="Internet Explorer" icon="InternetExplorer">
    <setting key="HKEY_LOCAL_MACHINE\Security\Internet Explorer\User Agent" name="CustomBase" type="string">
      <title>Base personnalisée du User Agent</title>
      <description>Chaîne User Agent utilisée par Internet Explorer pour identifier l'appareil sur les sites Web.</description>
      <values default="Mozilla/4.0" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer\Navigation" name="4-Way Nav" type="integer">
      <title>Navigation 4 directions</title>
      <description>Permet d'utiliser le pavé directionnel pour faire défiler vers le haut/bas/gauche/droite une page Web. Désactivée, la navigation se fera entre les hyperliens et les champs de formulaire.</description>
      <values default="0">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="ClearTypeText" type="integer">
      <title>ClearType</title>
      <description>Active ou désactive ClearType dans Internet Explorer (indépendant des paramètres ClearType du système).</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="DelayImageLoad" type="integer">
      <title>Retarder le chargement des images</title>
      <description>Spécifie si les images seront chargées seulement si l'utilisateur veut les voir.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="BlockStaticActiveX" type="integer">
      <title>Bloquer les ActiveX statiques</title>
      <description>Spécifie si le contenu ActiveX statique doit être bloqué ou non.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="Play_Background_Sounds" type="integer">
      <title>Jouer les fonds sonores</title>
      <description>Spécifie si les fonds sonores doivent être joués ou non.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="ShowScriptErrors" type="integer">
      <title>Afficher les erreurs de script</title>
      <description>Spécifie si les erreurs de script doivent être affichées ou non.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="URLPrefix" type="string">
      <title>Préfixe URL</title>
      <description>Définit le préfixe qui est automatiquement ajouté à l'URL dans la barre d'addresse.</description>
      <values default="www">
        <value delete="delete">www (par défaut)</value>
        <value data="ftp">ftp</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="URLSuffix" type="string">
      <title>Suffixe URL</title>
      <description>Définit le suffixe qui est automatiquement ajouté à l'URL dans la barre d'addresse.</description>
      <values default="com">
        <value delete="delete">com (par défaut)</value>
        <value data="net">net</value>
        <value data="org">org</value>
        <value data="biz">biz</value>
        <value data="fr">fr</value>
        <value data="de">de</value>
        <value data="it">it</value>
        <value data="es">es</value>
        <value data="nl">nl</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="LinksToKeep" type="integer">
      <title>Liens à conserver</title>
      <description>Definit le nombre de liens à conserver dans la barre d'adresse. La valeur par défaut est de 50 liens.</description>
      <values default="50" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main" name="Search Page" type="string">
      <title>Page de recherche</title>
      <description>Definit l'URL du site de recherche par défaut vers lequel sera redirigé l'utilisateur saisissant une requête dans la barre d'adresse.</description>
      <values default="http://m.live.com/search/Results.aspx?q=%s&amp;mid=8001">
        <value data="http://m.live.com/search/Results.aspx?q=%s&amp;mid=8001">Live Search</value>
        <value data="http://www.google.com/search?q=">Google</value>
        <value custom="custom">Personnalisée</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="MaxConnectionsPerServer" type="integer">
      <title>Connexions maximales par serveur</title>
      <description>Nombre maximum de connexions autorisées par serveur dans Internet Explorer. Une valeur plus importante peut optimiser le chargement des pages Web avec une connexion haut débit.</description>
      <values default="4">
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="4">4 (par défaut)</value>
        <value data="8">8 (recommandé)</value>
        <value data="16">16</value>
        <value data="32">32</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="EnableAutoDetect" type="integer">
      <title>Auto-détection du proxy</title>
      <description>Active ou désactive l'auto-détection du proxy dans Internet Explorer.</description>
      <values default="0">
        <value data="1">Activée</value>
        <value data="0">Désactivée (par défaut)</value>
      </values>
    </setting>
  </category>

  <category name="Messagerie" icon="Messaging">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings\OEM" name="SMSInboxThreadingDisabled" type="integer">
      <title>Fils de SMS</title>
      <description>Active ou désactive les fils de SMS (Windows Mobile 6.1 seulement).</description>
      <values default="0">
        <value data="0">Activé (par défaut)</value>
        <value data="1">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Inbox\Settings" name="SMSNoSentMsg" type="integer">
      <title>Notification d'envoi SMS</title>
      <description>Active ou désactive la notification SMS envoyé.</description>
      <values default="0">
        <value data="0">Activée (par défaut)</value>
        <value data="1">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSDeliveryNotify" type="integer">
      <title>Accusé de réception SMS</title>
      <description>Active ou désactive les accusés de réception SMS.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="DisableSMSWakeUpEvent" type="integer">
      <title>Réveil lors d'un nouveau SMS</title>
      <description>Active ou désactive le réveil du téléphone lors de la réception d'un nouveau SMS.</description>
      <values default="1">
        <value data="0">Activé</value>
        <value data="1">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSUnicode" type="integer">
      <title>Support SMS Unicode</title>
      <description>Utilise l'encodage Unicode si le message contient des caractères ne pouvant être exprimés qu'avec Unicode, si le support Unicode est désactivé ces caractères seront perdus.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Inbox\Settings" name="LimitSMSRecipients" type="integer">
      <title>Limite de destinataires SMS</title>
      <description>Definit le nombre maximum de n° de téléphone destinataires qu'il est possible d'ajouter au champs À d'un SMS.</description>
      <values default="0">
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="3">3</value>
        <value data="4">4</value>
        <value data="5">5</value>
        <value data="6">6</value>
        <value data="7">7</value>
        <value data="8">8</value>
        <value data="9">9</value>
        <value data="10">10</value>
        <value data="15">15</value>
        <value data="20">20</value>
        <value data="0">Illimité</value>
        <value delete="delete">Par défaut</value>
        <value custom="custom">Personnalisé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\SMSText" name="MaxDeletedMsgs" type="integer">
      <title>Max. SMS supprimés</title>
      <description>Definit le nombre maximum de messages SMS qui peuvent entre conservés dans le dossier Éléments supprimés. Par défaut, le nombre maximum est de 50.</description>
      <values default="50" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\ActiveSync" name="SyncSentItems" type="integer">
      <title>Synchroniser Éléments envoyés</title>
      <description>Active ou désactive la synchronisation automatiqie pour le dossier Éléments envoyés.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings\OEM" name="SMSEnableCallback" type="integer">
      <title>Numéro de rappel SMS</title>
      <description>Permet d'ajouter un numéro de téléphone alternatif à un SMS à envoyer (réseaux CDMA uniquement). Les numéro de rappel SMS peut être définie dans les options de message.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings\OEM" name="SMSEnablePriority" type="integer">
      <title>Priorité SMS</title>
      <description>Permet de marquer un SMS à envoyer comme Haute priorité ou Normale (réseaux CDMA uniquement). La priorié peut être définie dans les options de message.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="ShowRoamWarning" type="integer">
      <title>Afficher l'avertissement en itinérance</title>
      <description>Affiche ou cache le message d'avertissement qui apparaît lorsque l'on essaie d'envoyer/recevoir des messages en itinérance.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
    </setting>
  </category>

  <category name="Calendrier" icon="Calendar">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Calendar" name="ShowLunarCalendar" type="integer">
      <title>Afficher le calendrier lunaire</title>
      <description>Active ou désactive la le calendrier lunaire.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Calendar" name="ShowTextInWeekView" type="integer">
      <title>Afficher le texte des évént. en vue hebdo.</title>
      <description>Affiche le texte des événements du calendrier en vue hebdomadaire.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Calendar" name="HolidayCategory" type="string">
      <title>Catégorie Congé</title>
      <description>Définit le nom de la catégorie Congé dans le calendrier.</description>
      <values default="Congé" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today\Items\Calendar" name="Flags" type="integer" >
      <title>Élément Aujourd'hui</title>
      <description>Définit les rendez-vous et événements à afficher sur l'écran Aujourd'hui.</description>
      <values default="3">
        <value data="1">RDV à venir et évént. journ. ent.</value>
        <value data="2">Proch. RDV seulement</value>
        <value data="3">Proch. RDV et évént. journ. ent. d'auj.</value>
        <value data="4">RDV de dem. sans évént. journ. ent d'auj.</value>
        <value data="5">RDV de dem. et évént. journ. ent d'auj.</value>
      </values>
    </setting>
  </category>

  <category name="Appareil photo" icon="Camera">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\General" name="EnableDCIM" type="integer">
      <title>Emplacement de sauvegarde</title>
      <description>Enregistrer les photos et les vidéos dans le dossier Mes Images ou bien dans le dossier DCIM.</description>
      <values default="1">
        <value data="0">Mes Images</value>
        <value data="1">DCIM (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" name="Enable" type="integer">
      <title>Mode Salve</title>
      <description>Active ou désactive le mode Salve.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" name="Enable" type="integer">
      <title>Mode Thème photo</title>
      <description>Active ou désactive le mode Thème photo.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" name="Enable" type="integer">
      <title>Mode Sport</title>
      <description>Active ou désactive le mode Sport.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" name="Enable" type="integer">
      <title>Mode Partage vidéo</title>
      <description>Active ou désactive le mode Partage vidéo.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" name="Enable" type="integer">
      <title>Mode Partage vidéo</title>
      <description>Active ou désactive le mode Partage vidéo.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" name="Enable" type="integer">
      <title>Mode Photo GPS</title>
      <description>Active ou désactive le mode Photo GPS, qui enregistre les coordonnées GPS dans les données EXIF des photos.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P10" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" name="Enable" type="integer">
      <title>Mode Photo GPS</title>
      <description>Active ou désactive le mode Photo GPS, qui enregistre les coordonnées GPS dans les données EXIF des photos.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" name="MainCamSupportCaptSize" type="integer">
      <title>Taille max. en mode Salve</title>
      <description>Permet de prendre des photos jusqu'à 3M en mode Salve.</description>
      <values default="80">
        <value data="80">L (par défaut)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P6" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" name="MainCamSupportCaptSize" type="integer">
      <title>Taille max. en mode Salve</title>
      <description>Permet de prendre des photos jusqu'à 3M en mode Salve.</description>
      <values default="80">
        <value data="80">L (par défaut)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" name="MainCamSupportCaptSize" type="integer">
      <title>Taille max. en mode Sport</title>
      <description>Permet de prendre des photos jusqu'à 3M en mode Sport.</description>
      <values default="80">
        <value data="80">L (par défaut)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>HTC Touch Diamond P3700</model>
          <model>HTC Touch Pro T7272</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P8" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" name="MainCamSupportCaptSize" type="integer">
      <title>Taille max. en mode Sport</title>
      <description>Permet de prendre des photos jusqu'à 3M en mode Sport.</description>
      <values default="80">
        <value data="80">L (par défaut)</value>
        <value data="1744">3M</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P7" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Image" name="EnableEncodePortrait" type="integer">
      <title>Encoder les photos en mode portrait</title>
      <description>Enregistre les photos pivotés à 90° horaire si activé.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Image" name="EnableEncodePortrait" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" name="EnableCapKeyDelay" type="integer">
      <title>Délai touche de capture</title>
      <description>Active ou désactive le délai entre l'appui sur la touche de capture et la prise de vue.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" name="EnableKeyDelay" type="integer">
      <title>Délai bouton</title>
      <description>Active ou désactive le délai entre l'appui sur le bouton et la prise de vue.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" name="CapKeyDelayTime" type="integer">
      <title>Durée du délai touche de capture</title>
      <description>Définit le délai (en millisecondes) entre l'appui sur la touche de capture et la prise de vue.</description>
      <values default="2500" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\Captparam" />
      </restrict>
    </setting>
  </category>

  <category name="Emplacements" icon="Locations">
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Program Files" type="folder">
      <title>Dossier Program Files</title>
      <description>Definit l'emplacement du dossier Program Files.</description>
      <values default="\Program Files">
        <value data="\Program Files">\Program Files</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="My Documents" type="folder">
      <title>Dossier Mes documents</title>
      <description>Definit l'emplacement du dossier Mes documents.</description>
      <values default="\My Documents">
        <value data="\My Documents">\My Documents</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Application Data" type="folder">
      <title>Dossier Application Data</title>
      <description>Definit l'emplacement du dossier Application Data.</description>
      <values default="\Application Data">
        <value data="\Application Data">\Application Data</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Desktop" type="folder">
      <title>Dossier Bureau</title>
      <description>Definit l'emplacement du dossier Bureau.</description>
      <values default="\Windows\Bureau">
        <value data="\Windows\Bureau">\Windows\Bureau</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Programs" type="folder">
      <title>Dossier Programmes</title>
      <description>Definit l'emplacement du dossier Programmes.</description>
      <values default="\Windows\Programmes">
        <value data="\Windows\Programmes">\Windows\Programmes</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="StartUp" type="folder">
      <title>Dossier Démarrage</title>
      <description>Definit l'emplacement du dossier Démarrage.</description>
      <values default="\Windows\Démarrage">
        <value data="\Windows\Démarrage">\Windows\Démarrage</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Recent" type="folder">
      <title>Dossier Récent</title>
      <description>Definit l'emplacement du dossier Récent.</description>
      <values default="\Windows\Récent">
        <value data="\Windows\Récent">\Windows\Récent</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Favorites" type="folder">
      <title>Dossier Favoris</title>
      <description>Definit l'emplacement du dossier Favoris.</description>
      <values default="\Windows\Favoris">
        <value data="\Windows\Favoris">\Windows\Favoris</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\Explorer\Shell Folders" name="Fonts" type="folder">
      <title>Dossier Polices</title>
      <description>Definit l'emplacement du dossier Polices.</description>
      <values default="\Windows\Polices">
        <value data="\Windows\Polices">\Windows\Polices</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\image\shell\save\Save Location" name="" type="folder">
      <title>Emplacement des fichiers image</title>
      <description>Emplacement par défaut où sont stockés les fichiers image.</description>
      <values default="Mes Images">
        <value data="Mes Images">Mes Images</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Mes Images">\Carte de stockage\My Documents\Mes Images</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\audio\shell\save\Save Location" name="" type="folder">
      <title>Emplacement des fichiers audio</title>
      <description>Emplacement par défaut où sont stockés les fichiers audio.</description>
      <values default="Ma musique">
        <value data="Ma musique">Ma musique</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Ma musique">\Carte de stockage\My Documents\Ma musique</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\video\shell\save\Save Location" name="" type="folder">
      <title>Emplacement des fichiers vidéo</title>
      <description>Emplacement par défaut où sont stockés les fichiers vidéo.</description>
      <values default="Mes vidéos">
        <value data="Mes vidéos">Mes vidéos</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Mes vidéos">\Carte de stockage\My Documents\Mes vidéos</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main\Default storage location" name="All Files" type="folder">
      <title>Emplacement des téléchargements IE</title>
      <description>Emplacement par défaut où sont stockés les fichiers téléchargés par Internet Explorer. Ceci exclue les emplacements audio, vidéo et images.</description>
      <values default="">
        <value data="Mes téléchargements">Mes téléchargements</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Mes téléchargements">\Carte de stockage\My Documents\Mes téléchargements</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cache" type="folder">
      <title>Emplacement du cache IE</title>
      <description>Emplacement où sont stockés les fichiers temporaires Internet Explorer.</description>
      <values default="\Windows\Profiles\Guest\Temporary Internet Files">
        <value data="\Windows\Profiles\Guest\Temporary Internet Files">\Windows\Profiles\Guest\Temporary Internet Files</value>
        <value data="\Carte de stockage\Program Files\Internet Explorer\Cache\Temporary Internet Files">\Carte de stockage\Program Files\Internet Explorer\Cache\Temporary Internet Files</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cookies" type="folder">
      <title>Emplacement des cookies IE</title>
      <description>Emplacement où sont stockés les cookies Internet Explorer.</description>
      <values default="\Windows\Profiles\Guest\Cookies">
        <value data="\Windows\Profiles\Guest\Cookies">\Windows\Profiles\Guest\Cookies</value>
        <value data="\Carte de stockage\Program Files\Internet Explorer\Cache\Cookies">\Carte de stockage\Program Files\Internet Explorer\Cache\Cookies</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="History" type="folder">
      <title>Emplacement de l'historique IE</title>
      <description>Emplacement où est stocké l'historique de navigation Internet Explorer.</description>
      <values default="\Windows\Profiles\Guest\History">
        <value data="\Windows\Profiles\Guest\History">\Windows\Profiles\Guest\History</value>
        <value data="\Carte de stockage\Program Files\Internet Explorer\Cache\History">\Carte de stockage\Program Files\Internet Explorer\Cache\History</value>
      </values>
    </setting>
  </category>

  <category name="Gestionnaire des tâches" icon="TaskManager">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" name="RefreshInterval" type="integer">
      <title>Intervalle de rafraichissement</title>
      <description>Définit l'intervalle de rafraichissement (en secondes) de la liste du Gestionnaire des tâches. L'intervalle par défaut est de 30 secondes.</description>
      <values default="30" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" name="ProcUsageRefreshInterval" type="integer">
      <title>Intervalle de rafraichissement util. CPU</title>
      <description>Définit l'intervalle de rafraichissement (en secondes) de l'utilisation CPU dans la liste du Gestionnaire des tâches. L'intervalle par défaut est de 5 secondes.</description>
      <values default="5" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\TaskMgr" />
      </restrict>
    </setting>
  </category>

  <category name="Voice Command" icon="VoiceCommand">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Voice Command" name="RespectKeyLock" type="integer">
      <title>Respecter le verrouillage clavier</title>
      <description>Spécifie si Voice Command doit être désactivé lorsque le clavier est verrouillé.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Voice Command" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Speech\Voices" name="DefaultTTSRate" type="integer">
      <title>Taux TTS par défaut</title>
      <description>Definit le taux Text-To-Speech. Un taux inférieur ralentit la vitesse de narration. Le taux par défaut est de 4.</description>
      <values default="4" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Voice Command" />
      </restrict>
    </setting>
  </category>

  <category name="Windows Live" icon="WindowsLive">
    <setting key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" type="string">
      <title>URL Live Search</title>
      <description>Adresse de recherche utilisée par Windows Live. Elle peut être définie pour utiliser Live Search, Google, ou d'autres moteurs de recherche.</description>
      <values default="http://m.live.com/search/Results.aspx?q=">
        <value data="http://m.live.com/search/Results.aspx?q=">Live Search</value>
        <value data="http://www.google.com/search?q=">Google</value>
        <value custom="custom">Personnalisée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" />
      </restrict>
    </setting>
  </category>

  <category name="Écran de démarrage/arrêt" icon="SplashScreen">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSBitmap" type="file">
      <title>Écran de démarrage MS</title>
      <description>Change l'écran MS affiché au démarrage du système.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Par défaut</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSShutdownBitmap" type="file">
      <title>Écran d'arrêt MS</title>
      <description>Change l'écran MS affiché à l'arrêt du système.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Par défaut</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierBitmap" type="file">
      <title>Écran de démarrage opérateur</title>
      <description>Change l'écran opérateur affiché au démarrage du système.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Par défaut</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierShutdownBitmap" type="file">
      <title>Écran d'arrêt opérateur</title>
      <description>Change l'écran opérateur affiché à l'arrêt du système.</description>
      <values default="">
        <value data="*.bmp">*.bmp</value>
        <value data="*.png">*.png</value>
        <value data="*.jpg">*.jpg</value>
        <value delete="delete">Par défaut</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSTimeout" type="integer">
      <title>Délai écran de démarrage MS</title>
      <description>Definit le délai maximal (en millisecondes) pour l'écran MS affiché au démarrage du système.</description>
      <values default="15000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="MSShutdownTimeout" type="integer">
      <title>Délai écran d'arrêt MS</title>
      <description>Definit le délai maximal (en millisecondes) pour l'écran MS affiché à l'arrêt du système.</description>
      <values default="15000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierTimeout" type="integer">
      <title>Délai écran de démarrage opérateur</title>
      <description>Definit le délai maximal (en millisecondes) pour l'écran opérateur affiché au démarrage du système.</description>
      <values default="15000" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Splash Screen" name="CarrierShutdownTimeout" type="integer">
      <title>Délai écran d'arrêt opérateur</title>
      <description>Definit le délai maximal (en millisecondes) pour l'écran opérateur affiché à l'arrêt du système.</description>
      <values default="15000" />
    </setting>
  </category>

  <category name="HTC Animation" icon="HTCAnimation">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" type="integer">
      <title>Animation</title>
      <description>Active ou désactive l'animation ou démarrage. Désactiver l'animation peut réduire le temps de démarrage.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Volumn" type="integer">
      <title>Volume</title>
      <description>Definit le volume sonore de l'animation. Le plus haut niveau sonore est 0, le plus bas est 127.</description>
      <values default="0" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="GIFFile" type="file">
      <title>Fichier GIF</title>
      <description>Fichier animation GIF à jouer au démarrage. La longeur maximale du chemin d'accès au fichier est de 64 caractères.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="WAVFile" type="file">
      <title>Fichier WAV</title>
      <description>Fichier sonore WAV à jouer au démarrage. La longeur maximale du chemin d'accès au fichier est de 64 caractères.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="StartupGif" type="file">
      <title>Fichier GIF au démarrage</title>
      <description>Fichier animation GIF à jouer au démarrage.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
        <value delete="delete">Par défaut</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="StartupWav" type="file">
      <title>Fichier WAV au démarrage</title>
      <description>Fichier sonore WAV à jouer au démarrage.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
        <value delete="delete">Par défaut</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="ShutDownGif" type="file">
      <title>Fichier GIF à l'arrêt</title>
      <description>Fichier animation GIF à jouer à l'arrêt.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
        <value delete="delete">Par défaut</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="ShutDownWav" type="file">
      <title>Fichier WAV à l'arrêt</title>
      <description>Fichier sonore WAV à jouer à l'arrêt.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
        <value delete="delete">Par défaut</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" name="GifSpeed" type="integer">
      <title>Vitesse de l'animation GIF</title>
      <description>Definit la vitesse de l'animation GIF.</description>
      <values default="50" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Poweroff" name="PlayShutdownAnimation" type="integer">
      <title>Jouer l'animation à l'arrêt</title>
      <description>Spécifie si l'animation sera jouée ou non à l'arrêt.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAnimation" />
      </restrict>
    </setting>
  </category>

  <category name="HTC TouchFLO" icon="TouchFLO">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableScroll" type="integer">
      <title>Défilement</title>
      <description>Active ou désactive le défilement et le recadrage TouchFLO.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableCube" type="integer">
      <title>Cube</title>
      <description>Active ou désactive le cube TouchFLO.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableSound" type="integer">
      <title>Son</title>
      <description>Active ou désactive le son pour le défilement et le recadrage.</description>
      <values default="1">
        <value data="1">Activé</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\TouchPanel" name="PressureThreshold" type="integer">
      <title>Seuil de pression</title>
      <description>Définit le seuil de pression de TouchFLO.</description>
      <values default="200">
        <value data="1200">Extrêmement haut</value>
        <value data="400">Haut</value>
        <value data="600">Très haut</value>
        <value data="200">Normal (par défaut)</value>
        <value custom="custom">Personnalisé</value> 
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="FingerPressure" type="integer">
      <title>Pression tactile</title>
      <description>Change la pression à appliquer du doigt lors de l'utilisation de TouchFLO.</description>
      <values default="3000">
        <value data="60000">Extrêmement haute</value>
        <value data="30000">Très haute</value>
        <value data="9000">Haute</value>
        <value data="3000">Normale (par défaut)</value>
        <value custom="custom">Personnalisée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="SpeedHigh" type="integer">
      <title>Vitesse de défilement haute</title>
      <description>Change la vitesse de défilement haute de TouchFLO. Cela peut améliorer la fluidité du défilement et des animations.</description>
      <values default="25">
        <value data="25">25 (par défaut)</value>
        <value data="5">5 (recommandé)</value>
        <value custom="custom">Personnalisée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="SpeedLow" type="integer">
      <title>Vitesse de défilement basse</title>
      <description>Change la vitesse de défilement basse de TouchFLO. Cela peut améliorer la fluidité du défilement et des animations.</description>
      <values default="70">
        <value data="70">70 (par défaut)</value>
        <value data="14">14 (recommandé)</value>
        <value custom="custom">Personnalisée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
  </category>

  <category name="HTC TouchFLO 3D" icon="TouchFLO3D">
    <setting key="HKEY_CURRENT_USER\Software\HTC\Manila" name="ShowLogo" type="integer">
      <title>Afficher le logo</title>
      <description>Affiche le logo HTC lors du démarrage de TouchFLO 3D.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Manila" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Home" icon="Home">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today\Items\HTC Home" name="Type" type="integer">
      <title>Verrouiller la position</title>
      <description>Lorsqu'il est verrouillé, le plug-in HTC Home reste toujours en haut de l'écran Aujourd'hui et n'a pas de barre de défilement.</description>
      <values default="5">
        <value data="5">Oui (par défaut)</value>
        <value data="4">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Home" name="AlwaysOpenMailFolder" type="integer">
      <title>Toujours ouvrir le dossier de messagerie</title>
      <description>Toujours ouvrir le dossier de sélection de compte de messagerie au lieu du compte par défaut lorsque l'on tape sur l'icône E-mail.</description>
      <values default="0">
        <value data="1">Oui</value>
        <value data="0">Non (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="Location" type="string">
      <title>Localité météo</title>
      <description>Nom de la ville affiché dans HTC Home Météo.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="LocationCode" type="string">
      <title>Code de la localité météo</title>
      <description>Code de la localité envoyé à AccuWeather.com pour récupérer les informations météorologique locales.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Task Manager" icon="TaskManager">
    <setting key="HKEY_CURRENT_USER\Software\HTC\TaskManager" name="EnableAutoKill" type="integer">
      <title>Fermeture automatique</title>
      <description>Definit si HTC Task Manager doit fermer automatiquement certaines applications pour libérer de la mémoire.</description>
      <values default="1">
        <value data="1">Activée (par défaut)</value>
        <value data="0">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_CURRENT_USER\Software\HTC\TaskManager" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\HTC\TaskManager" name="MemoryThreshold" type="integer">
      <title>Seuil de mémoire</title>
      <description>Si la fermeture automatique est activée, HTC Task Manager va essayer de libérer de la mémoire lorsque la quantité de mémoire disponible est inférieure au seuil. Le seuil par défaut est de 9 Mo.</description>
      <values default="9437184" />
      <restrict>
        <value key="HKEY_CURRENT_USER\Software\HTC\TaskManager" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Audio Manager" icon="AudioManager">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioManager_Eng\Config" name="music_player_volumn" type="integer">
      <title>Volume du lecteur musical</title>
      <description>Definit le volume du lecteur musical indépendamment du volume système. Le volume maximum est de 100.</description>
      <values default="100" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioManager_Eng" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Music plug-in" icon="Music">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" name="MusicPlayer" type="integer">
      <title>Lecteur musical par défaut</title>
      <description>Définit le lecteur musical commandé par HTC Music plug-in.</description>
      <values default="1">
        <value data="1">Windows Media Player</value>
        <value data="2">Audio Manager</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Audio Booster" icon="AudioBooster">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" name="Prim_Bass" type="integer">
      <title>Niveau des basses</title>
      <description>Definit le niveau des basses.</description>
      <values default="0">
        <value data="0">Désactivé (par défaut)</value>
        <value data="1">Bas</value>
        <value data="2">Moyen</value>
        <value data="3">Élevé</value>
        <value data="4">Très élevé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" name="Prim_Treble" type="integer">
      <title>Niveau des aiguës</title>
      <description>Definit le niveau des aiguës.</description>
      <values default="0">
        <value data="0">Désactivé (par défaut)</value>
        <value data="1">Bas</value>
        <value data="2">Moyen</value>
        <value data="3">Élevé</value>
        <value data="4">Très élevé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" name="Prim_3DSound" type="integer">
      <title>Niveau du son 3D</title>
      <description>Definit le niveau du son 3D.</description>
      <values default="0">
        <value data="0">Désactivé (par défaut)</value>
        <value data="1">Bas</value>
        <value data="2">Moyen</value>
        <value data="3">Élevé</value>
        <value data="4">Très élevé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\AudioBooster" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Camera Album" icon="CameraAlbum">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="ok_minimize" type="integer">
      <title>Bouton OK</title>
      <description>Change le comportement du bouton OK dans Album appareil photo.</description>
      <values default="1">
        <value data="0">Fermer (recommandé)</value>
        <value data="1">Réduire (par défaut)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="camera_icon" type="integer">
      <title>Afficher l'icône Appareil photo</title>
      <description>Affiche ou cache l'icône Appareil photo dans Album appareil photo.</description>
      <values default="1">
        <value data="1">Oui (par défaut)</value>
        <value data="0">Non</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
  </category>

  <category name="HTC AT Debug Log" icon="ATDebugLog">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="Enable" type="integer">
      <title>HTC Debug Log</title>
      <description>Active au désactive HTC AT Debug Log.</description>
      <values default="0">
        <value data="1">Activé</value>
        <value data="0">Désactivé (recommandé)</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="LogMode" type="integer">
      <title>Mode d'enregistrement</title>
      <description>Spécifie si les informations de déboguage seront enregistrées dans la RAM ou dans un fichier.</description>
      <values default="0">
        <value data="0">Enregistrer dans la RAM (par défaut)</value>
        <value data="1">Enregistrer dans un fichier</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="RAM Size" type="integer">
      <title>Taille RAM</title>
      <description>Definit la taille de la RAM maximale utilisée pour enregistrer les informations de déboguage.</description>
      <values default="131072" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="File Index" type="integer">
      <title>Index fichier</title>
      <description>Definit l'index de fichier à partir duquel seront enregistrées les informations de déboguage.</description>
      <values default="0" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" name="File Size" type="integer">
      <title>Taille fichier</title>
      <description>Definit la taille maximale du fichier utilisée pour enregistrer les informations de déboguage.</description>
      <values default="2097152" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\ATDbgLog" />
      </restrict>
    </setting>
  </category>

  <category name="Accéléromètre" icon="GSensor">
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\GSensor" name="PollingInterval" type="integer">
      <title>Intervalle de sondage de l'accéléromètre</title>
      <description>Définit l'intervalle de sondage de l'accéléromètre en millisecondes.</description>
      <values default="200" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\GSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
  </category>

  <category name="Capteur de luminosité" icon="LightSensor">
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorPollingEnable" type="integer">
      <title>Sondage du capteur de luminosité</title>
      <description>Utilise le capteur de lumière pour éteindre automatiquement l'écran lorsque l'on approche le téléphone de l'oreille pour répondre à un appel.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorInterval" type="integer">
      <title>Intervalle de sondage du capteur de lumière</title>
      <description>Définit l'intervalle de sondage du capteur de lumière en millisecondes.</description>
      <values default="300" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorThreshold" type="integer">
      <title>Seuil du capteur de lumière</title>
      <description>Définit le seuil du capteur de lumière. Le seuil par défaut est 5.</description>
      <values default="5" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\BackLight" name="LightSensorToScreenOff" type="integer">
      <title>Seuil pour éteindre l'écran</title>
      <description>Définit le seuil du capteur de lumière pour éteindre l'écran. Le seuil par défaut est 5.</description>
      <values default="5" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCSensor\LightSensor" name="DeviceAvailability" data="1" />
      </restrict>
    </setting>
  </category>

  <category name="Divers" icon="Settings">
    <setting key="HKEY_LOCAL_MACHINE\Security\Policies\Policies" name="0000101a" type="integer">
      <title>Alerte de sécurité</title>
      <description>Active ou désactive l'alerte de sécurité avant d'ouvrir un programme qui n'est pas signé numériquement.</description>
      <values default="0">
        <value data="0">Activée (par défaut)</value>
        <value data="1">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\cabfile\Shell\Open\Command" name="Default" type="string">
      <title>Supprimer le fichier CAB après install.</title>
      <description>Supprime ou non le ficher CAB une fois son installation terminée.</description>
      <values default="wceload.exe &quot;%1&quot; /nodelete">
        <value data="wceload.exe &quot;%1&quot;">Oui</value>
        <value data="wceload.exe &quot;%1&quot; /nodelete">Non (par défaut)</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Clock" name="AutoDST" type="integer">
      <title>Passage à l'heure d'été/hiver automatique</title>
      <description>Active ou désactive le passage à l'heure d'été/hiver automatique.</description>
      <values default="1">
        <value data="1">Activé (par défaut)</value>
        <value data="0">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Clock" name="ShowDSTUI" type="integer">
      <title>Notifications de changement d'heure</title>
      <description>Definit si les notifications de passage à l'heure d'été/hiver seront affichées.</description>
      <values default="0">
        <value data="1">Activées</value>
        <value data="0">Désactivées (par défaut)</value>
      </values>
    </setting>
  </category>
</advancedconfig>